*{
    margin: auto;
}
body{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   background-color: rgb(245,244,241);
}

/* barra */
div.barra{
    background-color: rgb(96,12,12);
    list-style: none;
    text-align: center;
     }
 div.barra li a{
     text-decoration:none; /*quitar subrayado*/
     padding: 20px;
     display: block;
     color: aliceblue;
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;  
    }  
 /*acomodar el texto*/
 div.barra li{
     display: inline-flex; 
 }  
 /*colorear cuando pase sobre el boton*/
 div.barra li a:hover{ 
     background-color: rgb(71,188,72);
 }
 /*mas información y cambio de color del subtitulo*/
 .title-INFORMACION2 h2{
    color: rgb(255, 249, 254);
    text-shadow: 2px 2px 4px rgb(15, 15, 15), 0 0 25px rgb(24, 125, 143), 0 5px rgb(109, 15, 15);
    text-align: center;
}
  /*Slidder */
/*Slider position */
.slidershow{
    max-width: 75%;
    height: 75%;
    overflow: hidden;
    margin-bottom: 3%;
  }
 
  .navigation{
    position: relative;
    bottom: 30px;
    left: 88%;
    transform: translateX(-50%);    
  }
  .bar{
    width: 50px;
    height: 10px;
    border: 2px solid rgb(228, 221, 221);
    margin: 6px;
    cursor: pointer;
    transition: 0.4s;

  }
  .bar:hover{
    background: rgb(97, 35, 35);
  }
  
  input[name="r"]{
      position: absolute;
      visibility: hidden;
  }
  
  .slides{
    width: 500%;
    height: 100%;
    display: flex;
  }
  .slide{
    width: 80%;
    transition: 2s;
  }

  #r1:checked ~ .s1{
    margin-left: 0;
  }
  #r2:checked ~ .s1{
    margin-left: -25%;
  }
  #r3:checked ~ .s1{
    margin-left: -66%;
  }
  /*Adaptación PC*/
  @media screen and (max-width: 992px) {
    .slidershow{
        width: 70%;
        height: 50%;
        margin-block-end: 4%;
    }
    .navigation{
        position: relative;
        bottom: 22px;
        left: 85%;
        transform: translateX(-50%);
        display: flex;
      }
      .bar{
        width: 50px;
        height: 8px;
        border: 1px solid rgb(228, 221, 221);
        margin: 3px;
        cursor: pointer;
        transition: 0.4s;
        animation: slide 7s infinite;
      }

  }
    /*Adaptación tablet*/
    @media screen and (max-width: 768px) {
        .slidershow{
            width: 70%;
            height: 50%;
            margin-block-end: 4%;
        }
        .navigation{
            position: relative;
            bottom: 22px;
            left: 83%;
            transform: translateX(-50%);
            display: flex;
          }
          .bar{
            width: 50px;
            height: 8px;
            border: 1px solid rgb(228, 221, 221);
            margin: 3px;
            cursor: pointer;
            transition: 0.4s;
            animation: slide 10s infinite;
          }
    
      }
  /*Adaptación mobil*/
  @media screen and (max-width: 600px) {
    .slidershow{
        width: 60%;
        height: 30%;
        margin-block-end: 4%;
    }
    .navigation{
        position: relative;
        bottom: 22px;
        left: 72%;
        transform: translateX(-50%);
        display: flex;
      }
      .bar{
        width: 50px;
        height: 8px;
        border: 1px solid rgb(228, 221, 221);
        margin: 3px;
        cursor: pointer;
        transition: 0.4s;
        animation: slide 10s infinite;
      }
      
  }
 
/* Información*/
.informacion {
    margin-left: 60px;
    margin-right:  60px;
    background: rgb(87, 14, 14);
    display: grid;
    grid-gap: 30px;
    grid-template-columns: repeat(2, 1fr);
    padding:30px;
  }
  .informacion img{
    max-width: 100%;
    max-height: 100%;
}
  .informacion h3{
    text-align: center;
    color: #ebe8e8;
}
  .informacion p{
      text-align: justify;
      color: #ebe8e8;
  }
  .informacion .btn{
      color: #ebe8e8;
      align-items: center;
      margin-left: 40%;
      margin-right: 40%;
  }
  /*adaptación*/
  @media screen and (max-width: 1024px) {
    .informacion{
        grid-template-columns: 1fr;
    }
      .informacion h3{
        font-size: 20px;
    }
}
  @media screen and (max-width: 768px) {
    .informacion{
        grid-template-columns: 1fr;
    }

    .informacion h3{
        font-size: 20px;
    }
}
@media screen and (max-width: 600px) {
    .informacion{
        grid-template-columns: 1fr;
    }
      .informacion h3{
        font-size: 18px;
    }
}

.cuadrodetexto-inicial { 
    box-sizing: content-box;
    width: 25%;
    color: #ffffff; 
    background:#158392;
    border-radius: 10px;
    border: 2px solid #f0e8e8;
    align-items: center;
}
.cuadrodetexto-inicial h2{ 
    margin: 1%;
    font-family: sans-serif; 
    text-align: center;
}
@media screen and (max-width: 600px) {
    .cuadrodetexto-inicial { 
        box-sizing: content-box;
        width: 50%;
    }
    .cuadrodetexto-inicial h2{ 
        text-align: center ;
        font-size: 4vw;
}
}


.cuadrodetexto-escolar { 
    box-sizing: content-box;
    width: 35%;
    color: #ffffff; 
    background: #158392  ;
    border-radius: 10px;
    border: 2px solid #f0e8e8;
    align-items: center;
}
.cuadrodetexto-escolar h2{ 
    margin: 1%;
    font-family: sans-serif; 
    text-align: center;
}
@media screen and (max-width: 600px) {
    .cuadrodetexto-escolar { 
        box-sizing: content-box;
        width: 50%;
    }
    .cuadrodetexto-escolar h2{ 
        text-align: center ;
        font-size: 4vw;
}
}

/*botones*/

.offset {
    box-shadow: .3em .3em 0 0 var(--color), inset .3em .3em 0 0 var(--color);
    color: rgb(0, 0, 0);
 
}

.offset:focus,
.offset:hover {
    box-shadow: 0 0 var(--hover), inset 6em 3.5em 0 0 var(--hover);

}

.offset {
    align-items: center;
    --color: rgb(182, 189, 86); 
    --hover:  #742727;
    width: 30 0px;
 

}

button {
    color: var(--color);
    transition: .25s;
    
    
}

button:focus,
button:hover {
    border-color: var(--hover);
    color: #fff;
}


button {
    background: rgb(187, 185, 75);
    border: 2px solid;
    font: inherit;
    line-height: 1;
    margin: .5em;
    padding: 1em 2em;

  
}/*Titulo de tecnologico*/
.cuadrodetexto-carrera { 
    box-sizing: content-box;
    width: 30%;
    color: #ffffff; 
    background:#158392 ;
    border-radius: 25px;
    border: 10px solid #fafafa;
    align-items: center;
}
.cuadrodetexto-carrera h2{ 
    margin: 1%;
    font-family: sans-serif; 
    text-align: center
    ;
}
@media screen and (max-width: 600px) {
    .cuadrodetexto-carrera { 
        box-sizing: content-box;
        width: 60%;
    }
    .cuadrodetexto-carrera h2{ 
        text-align: center ;
        font-size: 4vw;
}
}
  /*slider*/
  .slider-frame{     
    width: 100%;
    overflow: hidden;   
    align-items: center;
}
.slider-frame ul{
    display: flex;
    width: 400%;
    animation: slide 26s infinite;
}
.slider-frame li{
    list-style:none;

}
.slider-frame img{
    width: 300px;
    height: 200px;
    align-items: center;
}
@keyframes slide{
   0% {margin-left: 0%;}
   20% {margin-left: 0%;}

   25% {margin-left: -100%;}
   45% {margin-left: -100%;}

   50% {margin-left: -200%;}
   70% {margin-left: -200%;}

   75% {margin-left: -300%;}
   95% {margin-left: -300%;}
}
@media screen and (max-width:600px) {
    .slider-frame img{
        width: 100%;
        height: 300px;
    }
    
}


  /* Footer*/
 

  a:hover,
  a:active,
  a:focus {
      outline: none;
      text-decoration: none;
  }
  
  .footer {
      align-self: flex-end;
      padding-top: 45px;
      background: #121518;
  }
  
  .footer .footer-about,
  .footer .footer-contact,
  .footer .footer-links,
  .footer .footer-project {
      position: relative;
      margin-bottom: 45px;
      color: #999999;
      
  }
  
  .footer .footer-about h3,
  .footer .footer-links h3,
  .footer .footer-project h3 {
     text-align: center;
     position: relative;
     margin-bottom: 36px;
     padding-bottom: 1px;
     font-size: 20px;
     font-weight: 600;
     color: #eeeeee;
  }
  .footer .footer-contact h3{
      text-align: center;
     font-size: 20px;
     font-weight: 600;
     color: #eeeeee;
  
  }
  .footer .footer-social {
      position: relative;
      margin-top: 20px;
      text-align: center;
  }
  
  .footer .footer-social a {
      align-items: center;
      display: inline-block;
      width: 35px;
      height: 30px;
      padding: 7px 0;
      text-align: center;
      color: #b6b1b1;
      font-size: 14px;
      border: 1px solid #ebe8e8;
      border-radius: 35px;
  }
  
  .footer .footer-social a:hover {
      background: #474747;
      border-color: rgb(32, 136, 206);
  }
  .footer img{
      margin: center; 
      display:flex;
  }
  .footer p{
      text-align: center;
      
  }
  
  /*Tamaño de contacto*/
  .footer .footer-contact p {
      margin-bottom: 18px;
      font-size: 16px;
      color: #999999;
      text-align: left;
  }
  /*Color de los iconos del contacto */
  .footer .footer-contact i {
      margin-right: 10px;
      font-size: 16px;
      color: #227003;
  }
  
  .footer .footer-contact a:last-child i {
      margin: 0;
  }
  
  .footer .footer-contact a:hover i {
      color: #080808;
  }
  
  .footer .footer-links a {
      text-align: center;
      display: block;
      margin-bottom: 6px;
      padding-left: 15px;
      color: #999999;
  }
  
  .footer .footer-links a:last-child {
      margin: 0;
  }
  
  .footer .footer-links a:hover {
      color: #0085ff;
  }
  
  .footer .footer-links a::before {
      position: absolute;
      content: "\f105";
      font-family: "Font Awesome 5 Free";
      left: 0;
  }
  
  .footer .footer-project {
      float: left;
      font-size: 0;
      text-align: center;  
  }
  .links-inline {
      float: left;
      font-size: 0;
      text-align: center;  
  }
  
  .footer .footer-project a {
      padding: 0 8px 8px 0;
      display: block;
      width: 33.33%;
      float: left;
  }
  
  .footer .footer-project a img {
      width: 100%;
      position: auto;
      cursor: zoom-in; 
  
  }
  /*Ancho del copy */
  .footer .copyright {
      position: relative;
      padding: 3px 0;
      background: #0c0b0b;
  }
  /*texto */
  .footer .copyright .copy-text p {
      margin: 0;
      font-size: 13px;
      font-weight: 500;
      color: #505050;
      text-align: center;
     
  }
  
  .footer .copyright .copy-text p a {
      color: #838586;
      text-decoration: none;
  }
  
  .footer .copyright .copy-text p a:hover {
      color: #7c7c7c;
  }
  
  .footer .copyright .copy-menu {
      position: relative;
      font-size: 0;
      text-align: right;
  }
  
  .footer .copyright .copy-menu a {
      color: #999999;
      font-size: 16px;
      font-weight: 400;
      margin-right: 15px;
      padding-right: 15px;
      border-right: 1px solid rgba(255, 255, 255, .3);
  }
 
  .footer .copyright .copy-menu a:last-child {
      margin-right: 0;
      padding-right: 0;
      border-right: none;
  }
  
  @media (max-width: 767.98px) {
      .footer .copyright .copy-text,
      .footer .copyright .copy-menu {
          text-align: center;
      }
      
      .footer .copyright .copy-text p {
          margin-bottom: 2px;
      }
      
  }
  